Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	This is a plugin to control your V4l radio device.
Name:		xfce4-radio-plugin
Version:	0.4.2
Release:	1
License:	GNU/GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.gz
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot

#Automatically resolved build dependencies
BuildRequires: atk-devel
BuildRequires: cairo-devel
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: glibc-devel
BuildRequires: glib-devel
BuildRequires: gtk2+-devel
BuildRequires: libxfce4util-devel
BuildRequires: libxfcegui4-devel
BuildRequires: pango-devel
BuildRequires: xfce4-panel-devel
BuildRequires: zlib-devel

%description
This is a plugin to control your V4l radio device.

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_libexecdir/xfce4/panel-plugins/xfce4-radio-plugin
%_datadir/icons/hicolor/*/apps/xfce-radio.*g
%_datadir/locale/*/LC_MESSAGES/xfce4-radio-plugin.mo
%_datadir/xfce4/panel-plugins/radio.desktop

%changelog
* Wed Mar 18 2009 Christian Wasem <wasem@ccux-linux.de> 0.4.2-1
- Version update
* Tue Mar 17 2009 Christian Wasem <wasem@ccux-linux.de> 0.4.1-1
- Version update
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.2.1-1
- Initial Release
